.chapter--featured > .chapter-image {
  margin-bottom: 21.333px;
  margin-bottom: 1.33333rem; }

.chapter--featured .title {
  font-size: 1em;
  line-height: 1.16667em;
  color: #0b81c3; }

.chapter--featured .chapter-summary {
  font-size: 0.88889em;
  line-height: 1.3125em;
  font-family: Garamond, serif;
  margin-top: 5.333px;
  margin-top: 0.33333rem; }
  .font--freight .chapter--featured .chapter-summary {
    font-family: "Freight Text W03", "Freight Text W01", Garamond, serif; }
